@charset "UTF-8";
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.mediumtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.mobile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #000000;
}
.mobile_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #5D0080;
}
.question {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #17B118;
}
a:visited {
	color: #6C1017;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #6C1017;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	color: #6C1017;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.mobilewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #FFFFFF;
}
